#!/usr/bin/env node
import { fileURLToPath, pathToFileURL } from "url"
import { dirname, join } from "path"

const __filename = fileURLToPath(import.meta.url)
const __dirname = dirname(__filename)

import(pathToFileURL(join(__dirname, "../dist/cli.js")).href).catch((err) => {
  console.error("Failed to start racletteJS CLI:", err)
  process.exit(1)
})
